.app-card-control {
  padding-right: 20px;
  padding-left: 20px;
}

::ng-deep .scheduler-settings-popup .mat-dialog-container{
  padding: 0 !important;
}

::ng-deep .scheduler-settings-popup .cal-dialog-title{
  font-size: 18px;
  color: #000000;
  font-weight: bold;
}

::ng-deep .mat-form-field.font-select-12 .mat-select-value-text {
  font-size: 12px !important;
}

.dialog-title {
  font-family: Quicksand, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  color: #191E57;
}

.btnheight {
  height: 52px;
}

.dialog-btn {
  min-width: 90px !important;
}
